# PerfInspectorPolicyType Data Model

Enum to pick the type of Performance Inspector Diagnostics to run

Values
value | description
--- | ---
FULL | Run the Performance Inspector Diagnostics exhaustively across hosts which may take long time duration for large clusters/host lists.
QUICK | Run the Performance Inspector Diagnostics to finish quickly within matter of few minutes irrespective of the size of the clusters/host lists. Only a subset of hosts may participate if the cluster size/host list is large.